{% extends "post.html" %}

{% set title = 'Historická povídka č. 10 (3. kolo)' %}

{% block content %}
<br><b>Autorka: Seans</b><br>

<p>
Rosalinda Dlouhovodová, 1409
<BR><BR>


Kráčela jsem z tržiště ověšená jako Vánoční stromeček. V jedné ruce taška s písemkami, ve druhé síťovka s levnými grapefruity a přes rameno ještě kabelka s osobními věcmi. Těžký to úděl svobodné učitelky malých fakanů s mizerným platem. <BR>
Musela jsem si svůj náklad odložit, abych si trošku odpočala. Byl sice pátek a svítilo sluníčko, ale já jsem měla dokonale zkaženou náladu mladým Orestem Footem, který u zkoušení neuměl a ještě byl hrozně přidrzlý. Měla jsem jít na výzkum nebo na překládání, ale ne, já blb si namlouvala, že mě práce s dětmi bude naplňovat. <BR>
„Lindo. Lin!“ Otočila jsem se, abych zjistila, kdo volá mé jméno, ale nikoho známého jsem nepostřehla. Až po chvíli jsem uviděla černovlasého muže, který spěchá ke mně. <BR>
Napoleon Manderly byl můj bývalý spolužák z vysoké. Jeho matka mu dala velkolepé jméno, ale moc se k němu nehodilo. Byl věčně zahrabaný v knížkách a na holky měl smůlu. Pamatuju si, že do mě byl strašně zamilovaný a já jsem neměla to srdce ho nemít ráda. Dalo by se říct, že jsme byli kamarádi. A taky mě jednou kvůli tomu, že jsem na víkend odjela na chatu a zapomněla zavřít ledničku vyhodili z kolejí, vzal mě na týden domů, než jsem si něco našla. <BR>
„Napoloeone, ahoj. Jak se ti prosimtě vede? A co vůbec děláš v Králově přístavišti?“ <BR>
Zatvářil se potěšeně, že jsem ho poznala a kamarádsky mě objal. „Moc rád tě vidím, Lin. V Králově přístavišti teďka pracuju, poslali mě, abych šéfoval zdejší Daenerys. Hlavní město to sice už bohužel není, ale zato uvidím každý den na Rudou Baštu a zdejší památky. V Bílým přístavu je tak maximálně historická mincovna.“ <BR>
Daenerys byla archeologická firma, která se zabývala 1. až 5. stoletím. A zatímco jiní kluci chtěli být závodníci na dracích nebo cestovatelé, on odjakživa snil o práci v Daenerys. <BR>
Usmála jsem se na něj. „Tak to moc gratuluju. Já jsem pořád na stejným,“ sdělila jsem mu a trpce jsem ukázala na tašku s písemkami. <BR>
„Co učíš?“ zajímal se hned, i když to dobře věděl. <BR>
„Dějiny a pentoštinu,“ odpověděla jsem mu. <BR>
„Pentoštinu? To chce někdo studovat?“ <BR>
„Už to není jen stará dobrá volantština. Když jsme se od nich odtrhli, všichni ten jazyk začali nenávidět. Dneska je povinná braavoština a jako druhej jazyk pentoština nebo lorathština. Pentoština je sice těžká, ale domluvíš se s ní v Myru, celkem i v Tyroši a když jsi šikovnej, tak v Lysu. Jo, a někdo se učí valyrijsky, ale to je podle mě zbytečný, když teda nejdeš na medicínu nebo valyristiku.“ <BR>
Kýval hlavou, ale nic neříkal. Abych přerušila to trapné ticho, vytáhla jsem namátkou jeden sešit a ukázala mu pentoštinu. <BR>
„Jak může někdo napsat t´Atar moko nuph místo ta´tar mocco nuph?“ Otočila jsem sešit, abych zjistila, který expert to byl. „No jasně, Melisa Xhoová. Člověk by si myslel, že když má předky z Letních ostrovů, tak jí to půjde.“ <BR>

Napoleon mě ale vůbec neposlouchal a prohlížel si moji síťovku s grepy. <BR>

„Tobě ty kyselý koule chutnají?“ <BR>

„Moc ne, ale jsou levný a nějak ty vitamíny do sebe dostat musím. Jabka z Roviny jsou výborný, ale hrozně drahý.“ Začervenala jsem se, a protože jsem neměla chuť se vybavovat o svých finančních prostředcích, nadhodila jsem spěšně nové těma. „Četla jsem tvůj článek v Severníku. Je docela odvážný tvrdit, že Sansa Stark a Alayne Kámen nebyla jeden člověk, lidi tu legendu zbožňují.“
<BR>
„Prosimtě, nejsou na to důkazy a já už jsem nutně potřeboval napsat. Teď se zabýváme rodem Starků. Škoda, že vymřeli, přišli mi zajímaví.“
<BR>
Jakmile došlo na historii, dokázali jsme se my dva bavit nekonečně dlouho. Čas rychle letěl a asi po třetím odbití zvonu v Baelorově septu jsem si uvědomila, že je mi strašná zima a nemám svetr.Už jsem se s Napoleonem chtěla rozloučit, ale on mě stáhl zpátky na lavičku. „Počkej, můžeš přespat u mě, bydlím v Říční, směrem ke Královské bráně, to je kousek.“
<BR>
Neměla jsem co na práci, a tak jsem šla s ním.
<BR>
Zavedl mě k jednomu z nejmodernějších domů ve městě a odemčel. „Služební bydlení,“ řekl a pokrčil rameny.
<BR>
Když jsme vešli do předsíně, viděla jsem, že není tak okázalý jen zvenku. Měl prostorné pokoje s velkými okny a luxusním nábytkem. S mým ubohým 2+kk poblíž Blešího zadku se to vůbec nedalo srovnávat.¨
<BR>
Najednou se ozvalo dusání a z jednoho z pokojů se vyřítila malá černovlasá holčička a skočila na Napoleona. Za ní vyšla asi dvacetiletá holčina s fialovým melírem.
<BR>
Šlehla jsem po hostiteli o pohled a žádala ho tím o vysvětlení.
<BR>
„Lindo, tohle je má neteř Ani-“
<BR>
„Neteř, jo?“
<BR>
„Jo,“ řekl mi naštvaně. „Má neteř Anita. Brácha měl před rokem havárku a on i jeho Larisa zemřeli. Anitčinu sestru Zoe si vzali naši, ale na dvě si natroufali, a tak jsem Anitku dostal já. Jo, a tohle je naše chůva Ilsa.“
<BR>
Otočil se k ní a řekl jí: „Omlouvám se za zdržení, potkal jsem kamarádku z vysoké. Teď můžete jít.“
<BR>
Ilsa cosi zamumlala, popadla svůj kabát z věšáku a odkráčela.
<BR>
Napoleon si oddychl a otočil se k holčičce. „Ani, tohle je Rosalinda Dlouhovodová, má přítelkyně. Lin, Anita Manderlyová, má neteř.“
<BR>
Dívenka se mi vrhla do náruče a šťastně se zeptala: „Nová maminka?“
<BR>
Napoleon zrudl, Anitka se zatvářila roztouženě a já jsem si uraženě odfrkla. To určitě, zrovna já mám zapotřebí dělat matku cizímu děcku. Chladně jsem se Napoleona zeptala, kde budu spát. Když mi ukázal na rozestlanou manželskou postel, nic jsem neříkala a raději jsem si sedla ke stolu a začala opravovat písemky.

 <BR><BR>



Rosalinda Dlouhovodová, 1410

 <BR><BR>

Tak se to nějak semlelo a dneska měl být náš svatební den. Svého manžela jsem si jako malá představovala trošku jinak, ale ten dům za to prostě stojí. Mám hodného nastávajícího, trošku větší autoritu ve škole, ale na druhou stranu musím nahrazovat Larisu v roli matky.
<BR>
Právě jsem stála v Pannině kapli v nádherných bílých šatech navržených podle modelů Cersei Lannister (aspoň šaty se mi splnily, když už manžel ne) a přijímala jsem dárky od dojmutých žen. Byly tu obě babičky, máma, teta, sestřenky, Mona, Rosana, Aurora a nějaké Napoleonovy známé a všechny mi tu se slzami v očích předávaly utěrky, hrníčky a vařečky, jako kdyby náš dům nebyl plně vybavený.
<BR>
V rohu kaple stála Anitka a cucala si cíp svých šatiček z půjčovny. Chtěla jsem, aby šla z chlapy přát Napoleonovi, ale tradice je prý tradice. Ostatním připadala hrozně sladká, jen snad mámě se moc nezamlouvala, ale ta radši taktně mlčela.
<BR>
Když mi všichni pogratulovali, vydaly jsme se do kaple Matky, kde se měl konat obřad.
<BR>
Oddával nás nějaký starý septon, ale já jsem ho stejně moc neposlouchala. Představovala jsem si, jaké by to bylo, kdyby vedle mě stál dvoumetrový svalovec, všude obecně známý a oblíbený. Ale co, někdo má lásku, někdo má peníze. Aspoň, že si můj manžel na obřad dal kontaktní čočky.
<BR>
Když mně ale Napoleon sundával z hlavy „panenský“ závoj a políbil, nemůžu říct, že by se mi to nelíbilo a že mi neztvrdly bradavky.
<BR>
Po obřadu jsme se vydali k nám domů, kde už Ilsa, a ještě jedna mladá brigádnice, smažila jelena. Byl opravdu výborný.
<BR>
Když už hostina trošku pokročila, začala mě bolet hlava a šla jsem se nadýchat trochu čerstvého vzduchu na terasu. Všechno se teď změní. Rázem mám zakázány všechny sexuální úlety, budu muset vstávat brzo, abych se postarala o Anitku (nikdy Napoleonovi neodpustím, že propustil Ilsu) a budu se svým manželem muset chodit na firemní večírky. Ale něco za něco.

 <BR><BR>

Rosalinda Manderlyová, 1410

 <BR><BR>

Ráno jsem pustila Anitku samotnou do školky a sama jsem si užívala snídani v posteli, protože jsem měla učit až od jedenácti.
<BR>
Zrovna jsem pila kafe ze svého obrovského hrnku, když někdo zazvonil. Hrozně jsem se lekla a polila povlečení. Zaklela jsem a zvedla jsem se, abych šla otevřít.
<BR>
Ve dveřích stála naše sousedka, paní Swyftová. Potěšilo mě, že je taky v pyžamu. Nepotěšilo, že strašně brečí. „Rosalin, Rosalindo, chudáčku. Je mi to tak hrozně líto.“
<BR>
Asi ji dost pohoršilo, že jsem na ni kulila oči a nevěděla jsem, o co jde.
<BR>
„Rosalindo, tys neposlouchala rádio?“
<BR>
„Ne, co se stalo?“
<BR>
„Rosalindo, chudáčku, je mi to tak líto. Pan Manderly se. On se vyboural.“
<BR>
Roztřásla se mi ruka a radši jsem za paní sousedku rychle zabouchla dveře. Sedla jsem si ke stolu a snažila jsem se rozbrečet, ale nešlo mi to. Sakra, když vám umře manžel, tak musíte brečet. Jel na služebku na trosky Zimohradu a pravděpodobně se vyboural, stejně jako jeho brácha s Larisou před dvěma lety. Ještě že jsem tam nebyla s ním.
<BR>
Umřel mi manžel, ale já jsem byla podivně klidná. Co se to se mnou děje? Když jsem byla mladá, rozbrečelo mě, když brácha zabil mouchu, ale teď nic.
<BR>
Všechno se teď zase změní. Budu zase svobodná učitelka malých fakanů s mizerným platem. Vezmou mi byt, ale Anitku mi nechají. Budu ovdovělá ženská s dítětem na krku a nikdo mě nebude chtít. Budu zase žít ve svém ubohém bytečku s ožralými bezdomovci hulákajícími pod okny.
<BR>
Až když jsem si tohle uvědomila, dala jsem se do usedavého pláče.
</p>
{% endblock %}
